import PropTypes from 'prop-types';
declare function Default({ data }: {
    data: any;
}): import("react/jsx-runtime").JSX.Element;
declare namespace Default {
    var propTypes: {
        data: PropTypes.Requireable<object>;
    };
}
export default Default;
